"16" = "QuickTime은 현재 시동된 볼륨에만 설치할 수 있습니다.  다른 볼륨에 QuickTime을 설치하려면, 시동 디스크를 해당 볼륨으로 변경하고 재시동하십시오.";
"17" = "시스템 버전이 10.3.9 이상이 아니기 때문에 이 디스크는 흐리게 표시됩니다.";
"18" = "시스템 버전이 10.4 이상이기 때문에 이 디스크는 흐리게 표시됩니다.";
"19" = "QuickTime의 최신 버전이 이미 존재하기 때문에 이 디스크는 흐리게 표시됩니다.";
